Subject: Grasp-Question

From: "dakshanamurthy sivanesan" <[email-masked]>
Date: Fri, 28 Jun 2002 23:09:15 +0900

Dear CCLers:

I have some questions:

First of all I describe Aim of my ElectroStatic Potential surface calculation using GRASP:

1. I want to generate ESP surface around each protein in the PDB without a ligand (i.e. HET. atoms) inside the binding site.
2. Then keep (show) the ligands (several)  in the active site and look for the ESP surface patterns to see any new signatures.
3. How can I show the ligands inside the active site in presence of ESP surface 

at this point I have questions:

1. First of all Whether Do I need to include hydrogens in the PDB structure.
2. If I don,t what should be done for assigning charges.
3. Or If I want to use hydrogens then what should I do for charges.

Thanks in advance,

Sincerely,
D.Sivanesan

D. Sivanesan, Ph.D.,
Post doctoral Associate Fellow,
Graduate School of Information Science,
Nara Institute of Science & Technology,
8916-5, Takayama,
Ikoma, Nara 630-01 JAPAN
E-mail: [email-masked]
Tel: 0743-72-5611